@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

ul { list-style: none; }

li { padding: 5px 0; }

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	clear: none;
	float: none;
}
#div1 {
}
.banner {
}
.mainNav {
	display: inline;
	clear: both;
	padding-top: 2px;
	padding-bottom: 2px;
}
.contentLeft {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 0px;
	margin-right: 52px;
	margin-left: 0;
	clear: both;
}
.contentRight {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width: 500px;
	display: block;
	clear: both;
	margin-left: 0;
}
.sponsorArea {
	margin-top: 10px;
}




.footer {
	color: #E8E2D8;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 400;
	background-color: #0C5D8D;
	text-align: center;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.navItem {
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	background-color: #A82227;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 100%;
	margin-left: 0;
	clear: both;
	display: block;
}
.navIteam a:hover {
	color: #24D7A7;
}
.navItem a {
	text-decoration: none;
	color: #E8E2D8;
}
.navItem a:hover {
	color: #ED9496;
}
#left {
width: 100%;
}
#right {
width: 100%;
margin-left: 0;
clear: both;
}
.content {
	min-height: 20px;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 400;
}
.article {
}
.contentArea {
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 400;
	display: block;
	float: right;
}
h4 {
	color: #0C5D8D;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 900;
	font-size: xx-large;
	margin-top: -6px;
	margin-bottom: 31px;
	text-align: center;
}
h5 {
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 700;
	font-size: x-large;
	margin-top: -32px;
	margin-bottom: -6px;
	text-align: center;
}
a {
	color: #A82227;
	text-decoration: none;
}
p {
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 400;
	font-size: medium;
}
.sponsorSmall {
display: block;
}
.contentLeft a:visited {
	color: #A32A2F;
}
.contentLeft a:hover {
	color: #F50812;
}
slideShow {
}
.sponsors {
}
.sponsorList {
	align-items: center;
	display: inline;
	left: auto;
	clear: both;
}
.sponsorItem {
	width: 47.3684%;
	margin-left: 74px;
	clear: both;
	display: block;
	margin-top: 9px;
	margin-bottom: 10px;
}
.contentPage {
width: 100%;
margin-left: 0;
clear: both;
}
.contentSide {
width: 100%;
margin-left: 0;
clear: both;
}
.contentL {
width: 100%;
}
.contentC {
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: 10px;
}
.contentR {
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: 10px;
}
.title {
	color: #005A8F;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 900;
	font-size: x-large;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
}
.cultureL {
}
.cultureMid {
}
.cultureMid a {
	color: #000000;
}
.cultureMid a:hover {
	color: #8C8282;
}
.cultureMid a:visited {
	color: #000000;
}
#facebook {
	margin-top: 45px;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 97.5%;
	padding-left: 1.25%;
	padding-right: 1.25%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.banner {
}
.mainNav {
}
.contentLeft {
	width: 35.8974%;
	clear: none;
	margin-left: 4.564%;
}
.contentRight {
	width: 48.7179%;
	margin-left: 1.564%;
	clear: none;
}
.sponsorArea {
display: block;
}
.footer {
}
.navItem {
width: 100%;
clear: none;
margin-left: 2.5641%;
}
#left {
width: 100%;
}
#right {
width: 100%;
clear: both;
margin-left: 0;
}
.content {
}
.article {
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 200;
}
.contentArea {
}
.sponsorSmall {
display: block;
}
.sponsors {
}
.sponsorList {
}
.sponsorItem {
width: 23.0769%;
clear: none;
margin-left: 2.5641%;
display: block;
}
.contentPage {
width: 35.8974%;
clear: none;
margin-left: 2.5641%;
}
.contentSide {
width: 100%;
clear: both;
margin-left: 0;
}
.contentL {
width: 48.7179%;
}
.contentC {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
.contentR {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top: 10px;
}
.title {
}
.cultureL {
}
.cultureMid {
}
#facebook {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 98.3333%;
	max-width: 1232px;
	padding-left: 0.8333%;
	padding-right: 0.8333%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.banner {
}
.mainNav {
}
.contentLeft {
	width: 32.2033%;
	clear: both;
	margin-left: 61px;
}
.contentRight {
	width: 57.6271%;
	clear: none;
	margin-left: 13px;
}
.sponsorArea {
display: block;
}
.footer {
}
.navItem {
	width: 15.2542%;
	clear: none;
	margin-left: 3.6949%;
	display: block;
}
.contenLeft {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#left {
width: 40.6779%;
}
#right {
width: 57.6271%;
clear: none;
margin-left: 1.6949%;
}
.conten {
}
.content {
}
.article {
}
.contentArea {
}
.contentArea {
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 400;
	padding-top: 5px;
	margin-left: 15px;
	padding-bottom: 5px;
}
.sponsorSmall {
display: block;
}
.sponsors {
}
.sponsorList {
}
.sponsorItem {
width: 15.2542%;
clear: none;
margin-left: 1.6949%;
display: block;
}
.contentPage {
width: 66.1016%;
clear: none;
margin-left: 1.6949%;
}
.contentSide {
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
}
.contentL {
	width: 32.2033%;
	margin-left: 0px;
}
.contentC {
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
}
.contentR {
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
}
.title {
}
.cultureL {
}
.cultureMid {
}
#facebook {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}




	.style-pres ul li {
		display: inline-block;
		padding: 8px 8px 36px 8px;
	}
	
	.style-pres ul {
		text-align: center;